
.large-table-wrapper {
    overflow-x: scroll;
}

.publicationsform {
    background-color: #eee;
}

.publicationinputs {
    margin-bottom: 20px;
}

.publicationfieldset {
    border: none;
}

@media only screen and (min-width: 992px) {
    .secondsearchrow {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        min-height: 107px;
    }

    .searchbtn {
        margin-bottom: 20px;
    }
}